<?php
$z[0]=Array("field","",154,173);
$z[0][4]['name']="title";
$z[1]=Array("global","",174,200);
$z[1][4]['name']="cfg_webname";
$z[2]=Array("field","",245,274);
$z[2][4]['name']="keywords";
$z[3]=Array("field","",318,376);
$z[3][4]['name']="description";
$z[3][4]['function']="html2text(@me)";
$z[4]=Array("global","",832,859);
$z[4][4]['name']="cfg_basehost";
$z[5]=Array("global","",918,945);
$z[5][4]['name']="cfg_basehost";
$z[6]=Array("global","",1013,1040);
$z[6][4]['name']="cfg_basehost";
$z[7]=Array("global","",1114,1141);
$z[7][4]['name']="cfg_basehost";
$z[8]=Array("global","",1224,1251);
$z[8][4]['name']="cfg_basehost";
$z[9]=Array("include","",1313,1348);
$z[9][4]['filename']="head.htm";
$z[10]=Array("channel","\r\n                <li><a href=\"[field:global.cfg_basehost/][field:typeurl/]\" title=\"[field:typename/]\">[field:typename/]</a></li>\r\n                ",1451,1748);
$z[10][4]['type']="son";
$z[10][4]['row']="10";
$z[10][4]['currentstyle']="<li class='lihover'><a href='~typelink~' title='~typename~' ~rel~>~typename~</a></li>";
$z[11]=Array("field","",1904,1933);
$z[11][4]['name']="position";
$z[12]=Array("type","[field:typename/]",2218,2258);
$z[13]=Array("arclist","\r\n                         <li [field:global.autoindex runphp='yes'] if((@me % 2) == 0){ @me ='class=\"last\"'; } else{ @me = ''; } [/field:global.autoindex]>\r\n                             <a href=\"[field:global.cfg_basehost/][field:arcurl/]\" target=\"_blank\">\r\n                             <img src=\"[field:global.cfg_basehost/][field:litpic/]\" alt=\"[field:array runphp='yes']@me = (empty(@me['shorttitle']) ? \"\" : \"{@me['shorttitle']}-\"); [/field:array][field:fulltitle/]\">\r\n                             <span>[field:fulltitle/]</span>\r\n                             <p>[field:info/]</p>\r\n                             </a>\r\n                         </li>\r\n                         ",2446,3184);
$z[13][4]['row']="2";
$z[13][4]['titlelen']="40";
$z[13][4]['flag']="";
$z[14]=Array("list","\r\n                         <li [field:global.autoindex runphp='yes'] if((@me % 2) == 0){ @me ='class=\"last\"'; } else{ @me = ''; } [/field:global.autoindex]><a href=\"[field:global.cfg_basehost/][field:arcurl/]\" target=\"_blank\">[field:title/]</a><span>[field:pubdate function=MyDate('Y-m-d',@me)/]</span></li>\r\n                         ",3351,3722);
$z[14][4]['pagesize']="20";
$z[15]=Array("pagelist","",3833,3911);
$z[15][4]['listitem']="info,index,end,pre,next,pageno,option";
$z[15][4]['listsize']="5";
$z[16]=Array("include","",3993,4030);
$z[16][4]['filename']="footer.htm";

?>